.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1341.144000px;}
._2{width:56.680000px;}
._1{width:692.668000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y19{bottom:37.756283px;}
.y0{bottom:40.149173px;}
.y18{bottom:78.017874px;}
.y17{bottom:94.077543px;}
.y16{bottom:110.137213px;}
.y15{bottom:660.614501px;}
.y14{bottom:682.696546px;}
.y13{bottom:704.778592px;}
.y12{bottom:726.860637px;}
.y11{bottom:748.942682px;}
.y10{bottom:771.024728px;}
.yf{bottom:793.106773px;}
.ye{bottom:815.188819px;}
.yd{bottom:859.352910px;}
.yc{bottom:881.434955px;}
.yb{bottom:903.517000px;}
.ya{bottom:925.599046px;}
.y9{bottom:956.786924px;}
.y8{bottom:1010.747413px;}
.y7{bottom:1041.935291px;}
.y6{bottom:1095.879720px;}
.y5{bottom:1127.067598px;}
.y4{bottom:1203.094073px;}
.y3{bottom:1257.632711px;}
.y2{bottom:1281.722215px;}
.y1{bottom:1305.811719px;}
.h4{height:30.720000px;}
.h3{height:42.240000px;}
.h2{height:46.080000px;}
.h1{height:1292.000403px;}
.h0{height:1352.047507px;}
.w1{width:915.401156px;}
.w0{width:956.000000px;}
.x0{left:20.074587px;}
.xa{left:41.433947px;}
.x4{left:59.179882px;}
.x5{left:76.990055px;}
.x6{left:94.511154px;}
.x3{left:99.574768px;}
.x7{left:185.625689px;}
.x8{left:189.036763px;}
.x2{left:364.650853px;}
.x9{left:381.258158px;}
.x1{left:842.634794px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1113.467504pt;}
._2{width:47.057839pt;}
._1{width:575.078671pt;}
.fs2{font-size:26.567587pt;}
.fs1{font-size:36.530432pt;}
.fs0{font-size:39.851381pt;}
.y19{bottom:31.346667pt;}
.y0{bottom:33.333333pt;}
.y18{bottom:64.773333pt;}
.y17{bottom:78.106667pt;}
.y16{bottom:91.440000pt;}
.y15{bottom:548.466667pt;}
.y14{bottom:566.800000pt;}
.y13{bottom:585.133333pt;}
.y12{bottom:603.466667pt;}
.y11{bottom:621.800000pt;}
.y10{bottom:640.133333pt;}
.yf{bottom:658.466667pt;}
.ye{bottom:676.800000pt;}
.yd{bottom:713.466667pt;}
.yc{bottom:731.800000pt;}
.yb{bottom:750.133333pt;}
.ya{bottom:768.466667pt;}
.y9{bottom:794.360000pt;}
.y8{bottom:839.160000pt;}
.y7{bottom:865.053333pt;}
.y6{bottom:909.840000pt;}
.y5{bottom:935.733333pt;}
.y4{bottom:998.853333pt;}
.y3{bottom:1044.133333pt;}
.y2{bottom:1064.133333pt;}
.y1{bottom:1084.133333pt;}
.h4{height:25.504884pt;}
.h3{height:35.069215pt;}
.h2{height:38.257326pt;}
.h1{height:1072.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:760.000000pt;}
.w0{width:793.706667pt;}
.x0{left:16.666667pt;}
.xa{left:34.400000pt;}
.x4{left:49.133333pt;}
.x5{left:63.920000pt;}
.x6{left:78.466667pt;}
.x3{left:82.670667pt;}
.x7{left:154.113333pt;}
.x8{left:156.945333pt;}
.x2{left:302.746667pt;}
.x9{left:316.534667pt;}
.x1{left:699.586667pt;}
}
